/* 全局样式，设置盒模型为 border-box，避免因内边距和边框影响元素尺寸 */
* {
    box-sizing: border-box;
}
/* 优化 #title 部分 */
#title {
    position: absolute;
    top: 15%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url("../image/tp1.jpg") no-repeat;
    background-position: center bottom;
    background-size: cover; /* 确保背景图片覆盖整个元素 */
    width: 120%;
    border-radius: 0 0 50% 50%;
    height: 300px;
    color: white;
    line-height: 300px; /* 垂直居中文字，使用固定高度值 */
    text-align: center;
    position: relative;
    top: 150px;
    text-shadow: 2px 2px 5px #292929;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* 优化 #our 部分 */
#our {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 1em;
}

/* 优化 section 部分，添加浏览器前缀以增强兼容性 */
section {
    padding: 2rem;
    max-width: 1200px;
    margin: 0 auto;
    background-color: white;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}

/* 优化 li 部分 */
li {
    list-style-type: none;
}

/* 优化 h2 部分 */
h2 {
    color: #333;
    margin-bottom: 1rem;
}

/* 优化 #footer 部分，添加浏览器前缀以增强兼容性 */
#footer {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 1rem;
    -webkit-box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.2);
}